getWorkCentersList
READGet work centers list.
POST /api/v1/resources/getWorkCentersList
curl -X POST '<your-host>/api/v1/resources/getWorkCentersList' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json'Response
{
"results": [
{
"active": true,
"alwaysOn": true,
"batchCapacity": 0,
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"customFields": "…",
"defaultStandardFactor": "Hours/Piece",
"departmentId": "string",
"departmentName": "string",
"description": "string",
"id": "string",
"laborRate": 0,
"locationId": "string",
"locationName": "string",
"machineRate": 0,
"minimumBatchQuantity": 0,
"name": "string",
"overheadRate": 0,
"processes": [
"string"
],
"requiredAbilityId": "string",
"tags": [
"string"
],
"updatedAt": "string",
"updatedBy": "string"
}
],
"count": null
}Parameters
This operation takes no arguments.
Input schema
schema
{
"type": "object",
"properties": {}
}